uuid: 4cfbc153-a2f6-4a53-8e77-06a72a5097e9
langcode: en
status: true
dependencies: {  }
name: blog_featured
label: 'Blog featured (800x800)'
effects:
  404ea2f0-0298-44fc-b169-ad649541339f:
    uuid: 404ea2f0-0298-44fc-b169-ad649541339f
    id: image_scale
    weight: 1
    data:
      width: 800
      height: 800
      upscale: false
